﻿@charset "UTF-8";

#prize2026 .h-style2 span  {
	font-size: 2.8rem;
}

#prize2026 #corporate  {
	display: flex;
	gap: 2%;
	align-items: stretch;
	flex-wrap: wrap;
}
#prize2026 #corporate .prizeWrap  {
	width: 32%;
}
#prize2026 .prizeWrap h3 {
	display: flex;
		justify-content: center;
	flex-wrap: wrap;
}

.prizeWrap h3 span {
	font-size: 2.2rem;
}

.prizeWrap h3 sub,
.prizeWrap h3 sup {
	font-size: 60%;
}
#prize2026 .prizeWrap h4 {
	font-weight: 500;
	color: #e83421;
	line-height: 1.3;
	margin: 5px 0 0;
}
#prize2026 .prizeWrap .name {
	line-height: 1.3;
}
#prize2026 .prizeWrap .name span {
	font-size: 75%;
}
#prize2026 #publicentity {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
}
#prize2026 #publicentity .prizeWrap {
	width: 49%;
}
.pagelink li {
	width: 48%;
}
#prize2026 .pagelink {
	margin: 30px 0px 120px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#prize2026 .pagelink li {
	width: 32%;
}
#prize2026 .pagelink li:first-child {
	margin: 0px;
}
#prize2026 .pagelink li a {
	font-size: 2.2rem;
	border: solid 2px #e83421;
	padding: 15px 30px;
	border-radius: 28px;
	display: block;
}
#prize2026 #commentWrap {
	border:  solid 2px #c99e2c;
	padding: 30px 15px 15px 30px;
	margin: 0 0 120px;
	border-radius: 10px;
}
#prize2026 #commentWrap h3 {
	margin: 0 0 30px;
}
#prize2026 #commentWrap .comment-list {
	display: flex;
	text-align: left;
	flex-wrap: wrap;
}
#prize2026 #commentWrap .comment-list li {
	margin: 0 2% 30px 0;
	width: 48%;
}
#prize2026 #commentWrap .comment-list li h4 {
	font-size: 1.6rem;
	margin: 0 0 5px;
	color: #fff;
	background: #c99e2c;
	padding: 10px;
	border-radius: 5px;
	line-height: 1.5;
	font-weight: 500;
}
#prize2026 #commentWrap .comment-list li p {
	font-size: 1.4rem;
	line-height: 1.8;
}


@media screen and (min-width:1200px) {
#prize2026 .prizeWrap h3 {
	min-height: 58px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#prize2026 .title-style2 h3 {
	display: block;
}
#prize2026 .title-style2 h3 span{
	display: block;
	font-size: 1.4rem;
}
}
@media screen and (min-width:768px) and (max-width:1199px) {
#prize2026 .prizeWrap  {
	width: 49%;
}
#prize2026 .prizeWrap h3 {
	min-height: 58px;
	display: flex;
	justify-content: center;
	align-items: center;
}	
#prize2026 .title-style2 h3 {
	display: block;
}
#prize2026 .title-style2 h3 span{
	display: block;
	font-size: 1.4rem;
}
}
@media screen and (min-width:768px) and (max-width:991px) {
#prize2026 .archivebtn a {
	font-size: 1.8rem;
	padding: 15px 30px;
}	
}
@media screen and (max-width:767px) {
#prize2026 .h-style2 span  {
	font-size: 2rem;
}
#prize2026 .pagelink {
	margin: 30px 0px 60px;
	display: block;
}
#prize2026 .pagelink li:first-child {
	margin: 0 0 15px;
}
#prize2026 .pagelink li {
	width: 100%;
	margin: 0 0 15px;
}
#prize2026 .pagelink li a {
    font-size: 1.8rem;
    padding: 10px 15px;
    border-radius: 22px;
  }
#prize2026 #corporate .prizeWrap,
#prize2026 #publicentity .prizeWrap {
	width: 100%;
}
#prize2026 .prizeWrap h4 {
	font-size: 14px;
}
#prize2026 .title-style2 h3 {
	display: block;
}
#prize2026 .title-style2 h3 span{
	display: block;
	font-size: 1.4rem;
}
#prize2026 #commentWrap  {
	padding: 30px;
	margin: 0 0 30px;
}
#prize2026 #commentWrap .comment-list li {
	margin: 0 0 30px 0;
	width: 100%;
}
}